/* Timer title bar */

#timerApp #titleBarUi{
    width: 0px;
    height: 34px;
    border-radius: 0px;
    position: absolute;
    left: 270px;
    top: 0px;
}

/* Button: setting */
#titleBarUi .settingToggle{
    width: 52px;
    height: 24px;
    border-radius: 5px;
    top: 9px;
    left: 2px;
    background-image: url(../../../asset/image/other/Setting.png);
    background-color: transparent;
    background-position: center bottom;
    background-size: 41px 21px;
    cursor: pointer;
}

/* Button: maximize */
#titleBarUi .maximizeButton{
    width: 24px;
    height: 24px;
    border-radius: 5px;
    top: 8px;
    left: 56px;
    background-image: url(../../../asset/image/other/Maximize.ico);
    background-color: transparent;
    background-position: center center;
    background-size: 16px 16px;
    cursor: pointer;
}

/* Button: close */
#titleBarUi .closeButton{
    width: 24px;
    height: 24px;
    border-radius: 5px;
    top: 8px;
    left: 82px;
    background-image: url(../../../asset/image/other/Close.png);
    background-color: transparent;
    background-position: center center;
    background-size: 16px 18px;
    cursor: pointer;
}
